1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Update auf PHP 8.1: Ihre Website hat ein technisches Problem

Dieses Thema im Forum "Konfiguration" wurde erstellt von m266, 21. Januar 2023.

  1. m266

    m266 Well-Known Member

    Registriert seit:
    21. April 2010
    Beiträge:
    551
    Zustimmungen:
    12
    Hallo zusammen,
    nach der Umstellung auf PHP 8.1 tritt bei einigen Websites ein Fehler mit o. g. Meldung auf und der Zugang zum Frontend (Besucheransicht) und Dashboard ist nicht mehr möglich. Parallel dazu erhält der jeweilige Administrator eine System-Mail, welche schon auf die Ursache hinweist:

    (Textauszug)
    Wenn Sie Hilfe bei diesem Problem suchen, werden Sie möglicherweise nach einigen der folgenden Informationen gefragt:
    WordPress-Version 6.1.1
    Aktives Theme: xxx
    Aktuelles Plugin: WP Block Referrer Spam (Version 1.4)
    PHP-Version 8.1.13

    Die Lösung ist hier auf meiner Website beschrieben.

    Vielleicht hilft der Beitrag anderen Usern.
     
  2. DummyGirl

    DummyGirl Well-Known Member

    Registriert seit:
    4. März 2021
    Beiträge:
    46
    Zustimmungen:
    6
    naja das ist ja kein spezielles problem des genannten plugins sondern ein generelles. dutzende veralteter plugins werden dieselbe fehlermeldung ausgeben
     
  3. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    10.538
    Zustimmungen:
    1.487
    Die Lösung ist: Keine 8 Jahre alten Plugins verwenden.
     
  4. m266

    m266 Well-Known Member

    Registriert seit:
    21. April 2010
    Beiträge:
    551
    Zustimmungen:
    12
    Wie beschrieben trat der Fehler bei einigen Websites auf und die Admins (Senioren mit geringen Kenntnissen) konnten das Problem mit meiner Anleitung dann lösen. Nicht jeder kann die Fehlermeldungen von WordPress richtig interpretieren.
     
  5. DummyGirl

    DummyGirl Well-Known Member

    Registriert seit:
    4. März 2021
    Beiträge:
    46
    Zustimmungen:
    6
    dagegen ist nichts einzuwenden. aber die lösung ist zufall. es hätte auch jedes andere plugin sein können oder auch ein veraltetes theme.

    und natürlich kann man auch 8 jahre alte plugins einsetzen solange sie gepflegt werden.
     
  6. m266

    m266 Well-Known Member

    Registriert seit:
    21. April 2010
    Beiträge:
    551
    Zustimmungen:
    12
    Da hast du völlig recht. Manchmal wurde ein Plugin vor Jahren installiert und dann vergessen. Dann stehen Admins bei dieser Meldung ohne tiefer gehende Kenntnisse auf dem Schlauch.
     
  7. m266

    m266 Well-Known Member

    Registriert seit:
    21. April 2010
    Beiträge:
    551
    Zustimmungen:
    12
    Dieses Plugin wurde aber definitiv nicht mehr gepflegt.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden